## r-cran-qgraph 1.6.1

=== debian/changelog ===
r-cran-qgraph (1.6.1-1) UNRELEASED; urgency=medium

  * UNRELEASED.
  * New upstream:
    - debian/control: update Build-Depends, Depends, Recommends,
      Suggests (thanks dh-update-R(1));
  * debian/control: move from alioth to salsa: update Maintainer
    email list address, update Vcs-* (thanks dh-update-R(1)).
  * debian/{rules,control}: move buildsystem from cdbs to dh.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 02 May 2019 10:20:05 +0200

r-cran-qgraph (1.3.4-2) UNRELEASED; urgency=medium

  * UNRELEASED.
  * debian/control: fix VCS fields, fix Build-Depends (WiP).
  * FIXME: build depends as of 2016-08 not yet in debian (sid):
     r-cran-jpeg, r-cran-png, r-cran-sna,
     r-cran-corpcor, r-cran-glasso, r-cran-huge,
     r-cran-fdrtool, r-cran-d3Network, r-cran-ggm
    (for r-cran-sem see ITP #835083)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 14:00:58 +0200

r-cran-qgraph (1.3.4-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 10:22:14 +0200
