=== debian/control ===
Source: r-cran-qgraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.0),
               r-cran-psych,
               r-cran-lavaan,
               r-cran-matrix,
               r-cran-pbapply,
               r-cran-abind,
               dpkg-dev (>= 1.16.1~),
               r-cran-ellipse,
               r-cran-plyr,
               r-cran-hmisc,
               r-cran-igraph,
               r-cran-colorspace,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-gtools,
               r-cran-sem,
               r-cran-corpcor,
               r-cran-jpeg,
               r-cran-png,
               r-cran-sna,
               r-cran-glasso,
               r-cran-huge,
               r-cran-fdrtool,
               r-cran-d3network,
               r-cran-ggm
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/qgraph
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
Testsuite: autopkgtest-pkg-r

Package: r-cran-qgraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GNU R Graph Plotting Methods, Psychometric Data Visualization and Graphical Model Estimation -- qgraph
 GNU R package which can be used to visualize data as networks and
 which provides an interface for visualizing weighted graphical models.
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
