## r-cran-qgraph 1.6.5

=== debian/changelog ===
r-cran-qgraph (1.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 14:06:31 +0100

r-cran-qgraph (1.6.4-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

  [ Dylan Aïssi ]
  * Add r-cran-tidygraph and r-cran-ggraph to build-deps.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 21:36:46 +0100

r-cran-qgraph (1.6.3-1) unstable; urgency=medium

  * Initial release (closes: #940617)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 22:28:17 +0200
