=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qgraph_([-\d.]*)\.tar\.gz
