=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.0),
@@ -22,20 +22,16 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-glasso,
-               r-cran-huge,
                r-cran-fdrtool,
-               r-cran-d3network,
                r-cran-gtools,
-               r-cran-bdgraph,
                r-cran-pbapply,
                r-cran-abind,
-               r-cran-dplyr,
-               r-cran-tidygraph,
-               r-cran-ggraph
-Standards-Version: 4.5.0
+               r-cran-dplyr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph
+Rules-Requires-Root: no
 
 Package: r-cran-qgraph
 Architecture: any
