=== debian/changelog ===
r-cran-qgraph (1.9.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.9.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 01:56:47 +0530

r-cran-qgraph (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:47:36 +0000
