=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.0),
+               r-cran-rcpp,
                r-cran-psych,
                r-cran-lavaan,
                r-cran-plyr,
@@ -25,9 +25,8 @@
                r-cran-fdrtool,
                r-cran-gtools,
                r-cran-pbapply,
-               r-cran-abind,
-               r-cran-dplyr
-Standards-Version: 4.5.1
+               r-cran-abind
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph
