## r-cran-qgraph 1.9.2

=== debian/changelog ===
r-cran-qgraph (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 08:29:29 +0100
