## r-cran-qgraph 1.9.5

=== debian/changelog ===
r-cran-qgraph (1.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:37:42 +0200
