=== debian/changelog ===
r-cran-qgraph (1.9.8-2) unstable; urgency=medium

  * Remove myself from Uploaders.

 -- Joost van Baal <joostvb@debian.org>  Sat, 30 Mar 2024 11:07:03 +0100

r-cran-qgraph (1.9.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:33:35 +0100
