=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-qgraph
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -26,7 +25,7 @@
                r-cran-gtools,
                r-cran-pbapply,
                r-cran-abind
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph
